a {
    color: #4d6885;
}
.crop { height: 180px; overflow: hidden; }
.crop img { }
.navbar-inner {
    padding-left: 0;
    padding-right: 5px;
}
.navbar {
    margin-bottom: 0;
}
.navbar .nav>li {
    border-right: 1px solid #e8e8e8;
}
.navbar .nav>li.active a {
    font-weight: bold;
}
.navbar .nav>li:last-child {
    border-right: none;
}
.navbar .nav>li>a {
    padding: 10px 9px 10px 9px;
    color: #444;
}
.countries {
    margin: 5px 0 0 0;
    padding: 0;
    list-style: none;
    font-family: arial,sans-serif;
}
.countries li {
    display: inline;
    padding: 3px 8px 0;
    font-size: 12px;
}
.countries li.active a {
    color: #aa0000;
    font-weight: bold;
}
.countries a {
    color: #555;
}
.header {
    text-align: center;
    padding: 20px 0 0 0;
}
a.brand {
    font-size: 54px;
    color: #333;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    letter-spacing: -0.05em;
}
a.brand span {
    color: #A20;
}
.container {}
body {
    margin: 0;
    font-family: "Lora",Georgia,"Times New Roman",Times,serif;
    background-color: #fff;
    color: #333;
}
.headline {
    text-align: center;
}
.headline p img {
    width: 900px;
}
.headline h1 {
    font-family: 'Habibi', serif;
    margin: 8px auto 15px auto;
    width: 900px;
    color: #444;
    letter-spacing: -0.02em;
    font-size: 70px;
    line-height: 1.0em;
    font-weight: bold;
}
.headline h1 a:hover {
    text-decoration: none;
}
h4.title {
    text-align: center;
    margin: 15px 0 0 0;
    padding: 0;
    color: #666;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -0.07em;
}
h4.big {
    margin-bottom: 25px;
    font-size: 36px;
}
.thumbnails li {}
.thumbnail h3 {
    font-family: 'Habibi', serif;
    line-height: 1;
    text-align: center;
    font-size: 19px;
    padding: 0 10px 0 10px;
    font-weight: bold;
}
.thumbnail {
    height: 275px;
}
.thumbnail h3 a {
    color: #4d6885;
}
.thumbnail h3 a:hover {
    font-weight: bold;
    text-decoration: none;
}
.search {
    text-align: center;
}
.ad {
    margin-bottom: 25px;
    text-align: center;
}
.more h3 {
    line-height: 1;
    font-size: 15px;
    padding: 0 0 0 10px;
}
.more h4 {
    margin-top: 10px;
}
p.footer {
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #666;
}
.item p {
    font-size: 16px;
}
#info {padding:10px 15px;color:#575858;background:#d7e8e8;margin: 15px 0;}
#info h3 {font-size:1.4em;border-bottom:1px solid #575858;margin-bottom:3px;}
#info p {font-size:1.1em;font-weight:bold;margin:0 0 5px 0;}
#info p a {text-decoration:none;}
.social {
    text-align: center;
    padding: 10px 0;
}
.video {padding:20px;text-align:center;width:90%;background:#c7dddd;margin-bottom:15px;}
.video p.title {color:#fff;font-size:2.4em;margin:0 0 20px;background:#262727;padding:8px 0;}
.video p.description {font-size:1.6em;margin:10px 0 0;}
.adsense {float: right;padding:5px;}
